<h2>Methods that were not run</h2><table>
<tr><td>com.qmetry.qaf.example.test.AuthenticationTest.reAuthentication<br/>&nbsp;&nbsp;&nbsp;&nbsp;<i>To verify Re-authentication.</i></td></tr>
<tr><td>com.qmetry.qaf.example.test.AuthenticationTest.verifyLogout<br/>&nbsp;&nbsp;&nbsp;&nbsp;<i>To verify logout.</i></td></tr>
<tr><td>com.qmetry.qaf.example.test.AuthenticationTest.loginAuthWithRememberMe<br/>&nbsp;&nbsp;&nbsp;&nbsp;<i>To verify login authentication with remember me</i></td></tr>
<tr><td>com.qmetry.qaf.example.test.AuthenticationTest.loginAuthMobile<br/>&nbsp;&nbsp;&nbsp;&nbsp;<i>To verify login authentication for mobile client</i></td></tr>
</table>